Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: JEM aborts EventList-import with "Invalid Token"

JEM aborts EventList-import with "Invalid Token" 1 month 19 hours ago #25739

  • mercuri
  • mercuri's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 3
  • Thank you received: 0
I wanted to import tables from EventList 1.0.2 Stable to JEM 2.2.3 - in Joomla 3.9.3 :
JEM > Import: the tables of the eveL's (>800 events) were found. But the import always aborts quite fast with a *Invalid Token*. :(
Only the categories were imported - but with wrong ID's(!!): because JEM insists on a root category with ID 1. But eveL already had one on ID 1, JEM simply set the ID's of eveL's one counter higher.
But that doesn't seem to cause the token, because this is more of a security message? Sombody knows?
I have set in the php.ini:
max_execution_time 240
memory_limit 256M

best, m.

add:

for sure, found:

eventlist_categories
eventlist_events
eventlist_groupmembers
eventlist_groups
eventlist_register
eventlist_venues

not found:

eventlist_attachments
eventlist_cats_event_relations

Please Log in or Create an account to join the conversation.

Last edit: by mercuri.

JEM aborts EventList-import with "Invalid Token" 3 weeks 5 days ago #25768

  • mercuri
  • mercuri's Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Posts: 3
  • Thank you received: 0
I didn't find the error (I didn't look for it in detail either), but
found a small workaround:
  • deinstall Version 2.2.3
  • deleted jem tables
  • install pkg_jem_v2.1.6
  • import eventlist tables
  • install Version 2.2.3 again
35 events of 880 were not taken over, although no empty titles and only one 180 varchar field. But ok: that can happen in a hurry ... 35 has to & can still be reworked by hand

so it's now "semi-solved."

best, m.

Please Log in or Create an account to join the conversation.

JEM aborts EventList-import with "Invalid Token" 3 weeks 5 days ago #25770

  • jojo12
  • jojo12's Avatar
  • Away
  • Moderator
  • Moderator
  • Posts: 3008
  • Karma: 45
  • Thank you received: 303
Eventlist 1.0.2 works only on joomla 2.5. JEM works with Joomla 2.5 and Joomla 3.5+.
My suggestion is first to update to JEM on joomla 2.5. And after to update to Joomla 3.9.3
5.5.5-10.0.30-MariaDB-0+deb8u1
PHP 7.2.9 on different sites
Apache
JEM 2.3.0dev 2.0M and specials with Joomla! 3.9.3 stable on livesites
ja_simply, ja_purity_iii, multilingual DE EN IT FR

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Time to create page: 0.188 seconds

Donate

If you find JEM useful and if you use it on your site, please consider a donation to the project.

Private Messages

You are not logged in.

Follow us......